body {
    font-family: "Montserrat", sans-serif;
    overflow-x: hidden;
}


a:link {
    text-decoration: none;
}

.h4-azul {
    color: #114C91
}

@font-face {
    font-family: 'AbenirSTD';
    src: url('font/AvenirLTStd-Black.otf') format('opentype');
}

@font-face {
    font-family: 'AbenirBOOK';
    src: url('font/AvenirLTStd-Book.otf') format('opentype');
}

.bg-body-tertiary {
    --bs-bg-opacity: 1;
    background-color: #114C91 !important;
    color: #fff !important;
}

.nav-link {
    color: #fff !important;
}

.logo-cultura img {
    max-width: 200px;
    width: 100%;
}

.div_principal {
    background-image: url("/images/arteycultura/principal/ArteyCultura_Banner_BN.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
    object-fit: contain;
    height: auto;
}

.div_centros {
    background-image: url("/images/arteycultura/principal/ArteyCultura_Banner_BN.jpg");

    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

    height: 100%;

}

.txt-blue {
    color: #114C91;
}

.txt-blue2 {
    color: #0070F2;
}

.menuAC {
    font-size: .8em;
    justify-content: center;
}

.nav-link.active,
.nav-link.show {
    background-color: #ffffff;
    color: #0d6efd !important;
    border-radius: 0px 0px 0 0;
    position: relative;
    z-index: 1001;
    padding-left: 20px;
    padding-right: 20px;
    font-weight: 600;
}
.dropdown-menu {
    border-top: 0;
    margin-top: -1px;
    border-radius: 0px;
    border: #fff;
   box-shadow: 0 4px 10px rgba(0,0,0,0.2)
}
.dropdown-menu a{
    color: #0d6efd !important;
}

.dropdown-menu[data-bs-popper] {
    top:auto;
    left: 0;
    margin-top: 0px; 
}


.li-text {
    width: 400px;
}

.dropdown-item {
    display: block;
    width: 100%;
    border: 0;
    border-radius: none !important;
}

.gr_div1,
.gr_div2,
.gr_div3,
.gr_div4,
.gr_div5,
.gr_div6,
.gr_div7,
.gr_div8,
.gr_div9,
.gr_div10,
.gr_div11,
.gr_div12,
.gr_div13,
.gr_div14 {
    object-fit: cover;
    background-size: 100%;
    height: 200px;
    background-repeat: no-repeat;
    font-size: 1.3em;
    font-weight: 400;
}

.responsive-text {
    font-size: clamp(14px, 2.5vw, 24px);
    max-width: 90%;
}

.gr_div1 p,
.gr_div2 p,
.gr_div3 p,
.gr_div4 p,
.gr_div5 p,
.gr_div6 p,
.gr_div7 p,
.gr_div8 p,
.gr_div9 p,
.gr_div10 p,
.gr_div11 p,
.gr_div12 p,
.gr_div13 p,
.gr_div14 p,
.btn-img1 p,
.btn-img2 p,
.btn-img3 p,
.btn-ccf1 p,
.btn-ccf2 p,
.btn-ccf3 p {
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
    font-weight: 400;
}

.btn-img1,
.btn-img2,
.btn-img3,
.btn-ccf1,
.btn-ccf2,
.btn-ccf3 {
    object-fit: cover;
    background-size: 100%;
    height: 400px;
}

.a-body {
    height: 100%;
    width: 100%;
}

.gr_div1 {
    background-image: url("/images/arteycultura/gruposrepresentativos/AmantesDelRecuerdo_BN_01.png");
}

.gr_div1:hover {
    background-image: url("/images/arteycultura/gruposrepresentativos/AmantesDelRecuerdo_BN_02.png");
}

.gr_div2 {
    background-image: url("/images/arteycultura/gruposrepresentativos/Danza_Folklorica_BN_01.png");
}

.gr_div2:hover {
    background-image: url("/images/arteycultura/gruposrepresentativos/Danza_Folklorica_BN_02.png");
}

.gr_div3 {
    background-image: url("/images/arteycultura/gruposrepresentativos/Candilejas_BN_01.png");
}

.gr_div3:hover {
    background-image: url("/images/arteycultura/gruposrepresentativos/Candilejas_BN_02.png");
}

.gr_div4 {
    background-image: url("/images/arteycultura/gruposrepresentativos/GpoUniversitarioTeatroUACJ_BN_01.png");
}

.gr_div4:hover {
    background-image: url("/images/arteycultura/gruposrepresentativos/GpoUniversitarioTeatroUACJ_BN_02.png");
}

.gr_div5 {
    background-image: url("/images/arteycultura/gruposrepresentativos/Teatro_Mujeres_BN_01.png");
}

.gr_div5:hover {
    background-image: url("/images/arteycultura/gruposrepresentativos/Teatro_Mujeres_BN_02.png");
}

.gr_div6 {
    background-image: url("/images/arteycultura/gruposrepresentativos/BandaDeGuerrayEscolta_BN_01.png");
}

.gr_div6:hover {
    background-image: url("/images/arteycultura/gruposrepresentativos/BandaDeGuerrayEscolta_BN_02.png");
}

.gr_div7 {
    background-image: url("/images/arteycultura/gruposrepresentativos/EnsambleCoralVocume_BN_01.png");
}

.gr_div7:hover {
    background-image: url("/images/arteycultura/gruposrepresentativos/EnsambleCoralVocume_BN_02.png");
}

.gr_div8 {
    background-image: url("/images/arteycultura/gruposrepresentativos/ComboDeJazz_BN_01.png");
}

.gr_div8:hover {
    background-image: url("/images/arteycultura/gruposrepresentativos/ComboDeJazz_BN_02.png");
}

.gr_div9 {
    background-image: url("/images/arteycultura/gruposrepresentativos/EnsambleDeJazzAnthropos_BN_01.png");
}

.gr_div9:hover {
    background-image: url("/images/arteycultura/gruposrepresentativos/EnsambleDeJazzAnthropos_BN_02.png");
}

.gr_div10 {
    background-image: url("/images/arteycultura/gruposrepresentativos/AmantesDelRecuerdo_BN_01.png");
}

.gr_div10:hover {
    background-image: url("/images/arteycultura/gruposrepresentativos/AmantesDelRecuerdo_BN_02.png");
}

.gr_div11 {
    background-image: url("/images/arteycultura/gruposrepresentativos/Vosarely_BN_01.png");
}

.gr_div11:hover {
    background-image: url("/images/arteycultura/gruposrepresentativos/Vosarely_BN_02.png");
}

.gr_div12 {
    background-image: url("/images/arteycultura/gruposrepresentativos/MexicoTradicional_BN_01.png");
}

.gr_div12:hover {
    background-image: url("/images/arteycultura/gruposrepresentativos/MexicoTradicional_BN_02.png");
}

.gr_div13 {
    background-image: url("/images/arteycultura/gruposrepresentativos/Marimba_BN_01.png");
}

.gr_div13:hover {
    background-image: url("/images/arteycultura/gruposrepresentativos/Marimba_BN_02.png");
}

.gr_div14 {
    background-image: url("/images/arteycultura/gruposrepresentativos/CompaniaDeBalletClasico_BN_01.png");
    background-repeat: no-repeat;
}

.gr_div14:hover {
    background-image: url("/images/arteycultura/gruposrepresentativos/CompaniaDeBalletClasico_BN_02.png");
    background-repeat: no-repeat;
}

.btn-img1 {
    background-image: url("/images/arteycultura/principal/CentrosCulturales_01.png");
    background-repeat: no-repeat;
}

.btn-img2 {
    background-image: url("/images/arteycultura/principal/GruposRepresentativos_01.png");
    background-repeat: no-repeat;
}

.btn-img3 {
    background-image: url("/images/arteycultura/principal/ServiciosBibliotecarios_01.png");
    background-repeat: no-repeat;
}

.btn-img1:hover {
    background-image: url("/images/arteycultura/principal/CentrosCulturales_02.png");
    background-repeat: no-repeat;
}

.btn-img2:hover {
    background-image: url("/images/arteycultura/principal/GruposRepresentativos_02.png");
    background-repeat: no-repeat;
}

.btn-img3:hover {
    background-image: url("/images/arteycultura/principal/ServiciosBibliotecarios_02.png");
    background-repeat: no-repeat;
}

.btn-ccf1 {
    background-image: url("/images/arteycultura/principal/CentrosCulturales_01.png");
    background-repeat: no-repeat;
}

.btn-ccf2 {
    background-image: url("/images/arteycultura/principal/centros/centro-2.png");
    background-repeat: no-repeat;
}

.btn-ccf3 {
    background-image: url("/images/arteycultura/principal/centros/centro-3.png");
    background-repeat: no-repeat;
}

.btn-ccf1:hover {
    background-image: url("/images/arteycultura/principal/CentrosCulturales_02.png");
    background-repeat: no-repeat;
}

.btn-ccf2:hover {
    background-image: url("/images/arteycultura/principal/centros/centro2-b.png");
    background-repeat: no-repeat;
}

.btn-ccf3:hover {
    background-image: url("/images/arteycultura/principal/centros/centro3-b.png");
    background-repeat: no-repeat;
}

.pd-grl {
    padding: 30px;
}

.btn-lg {
    font-size: 1.3em;
    color: #114C91;
    font-weight: 600;
}

a .div_noticias{
    color: #535353;
}
a .div_noticias:hover{
    color: #0070F2;
}
.card-img-top{
    border-radius: 0px;
}
.img-luacj img {
    width: 100%;
    max-width: 380px;
}

#social img {
    max-width: 40px;
}

.subtitulo2 {
    color: #D3D08D;
    font-weight: 500;
    text-transform: uppercase;
}

.texto6 li {
    list-style: none !important;
    font-size: 0.813em;
}

.texto6 li a,
.texto4 {
    color: #fff;
}
#footer {
    position: absolute;
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
    background-color: #0d407b;
}
.footer-direc {
    max-width: 100%;
    background-color: #1a335a;
    height: 50px;
    padding-right: 15px;
    padding-top: 15px;
    text-align: right;
}

.direcccion_uacj {
    font-weight: 400;
    font-size: 0.813em;
    color: #ffffff;
}

/* Móviles */
@media (max-width: 576px) {


    .responsive-text {
        font-size: 14px;
    }
}

/* Tablets */
@media (min-width: 768px) {

    .gr_div1 p,
    .gr_div2 p,
    .gr_div3 p,
    .gr_div4 p,
    .gr_div5 p,
    .gr_div6 p,
    .gr_div7 p,
    .gr_div8 p,
    .gr_div9 p,
    .gr_div10 p,
    .gr_div11 p,
    .gr_div12 p,
    .gr_div13 p,
    .gr_div14 p,
    .btn-img1 p,
    .btn-img2 p,
    .btn-img3 p {
        font-size: 1em;
    }

    .logo-cultura img {
        max-width: 300px;
        width: 100%;
    }

    .text-md-left {
        text-align: left !important;
    }

    .gr_div1,
    .gr_div2,
    .gr_div3,
    .gr_div4,
    .gr_div5,
    .gr_div6,
    .gr_div7,
    .gr_div8,
    .gr_div9,
    .gr_div10,
    .gr_div11,
    .gr_div12,
    .gr_div13,
    .gr_div14,
    .btn-img1,
    .btn-img2,
    .btn-img3 {

        height: 200px;
    }
}

/* Laptops */
@media (min-width: 992px) {


    .btn-img1,
    .btn-img2,
    .btn-img3 {

        height: 300px;
    }

    .gr_div1,
    .gr_div2,
    .gr_div3,
    .gr_div4,
    .gr_div5,
    .gr_div6,
    .gr_div7,
    .gr_div8,
    .gr_div9,
    .gr_div10,
    .gr_div11,
    .gr_div12,
    .gr_div13,
    .gr_div14 {
        height: 230px;
    }
}

/* Pantallas grandes */
@media (min-width: 1200px) {

    .gr_div1 p,
    .gr_div2 p,
    .gr_div3 p,
    .gr_div4 p,
    .gr_div5 p,
    .gr_div6 p,
    .gr_div7 p,
    .gr_div8 p,
    .gr_div9 p,
    .gr_div10 p,
    .gr_div11 p,
    .gr_div12 p,
    .gr_div13 p,
    .gr_div14 p,
    .btn-img1 p,
    .btn-img2 p,
    .btn-img3 p {
        font-size: 1.1em;

    }

    .div_principal {
        height: 350px;
    }

    .logo-cultura img {
        max-width: 500px;
        width: 100%;
    }


    .btn-img1,
    .btn-img2,
    .btn-img3 {

        height: 400px;
    }

    .gr_div1,
    .gr_div2,
    .gr_div3,
    .gr_div4,
    .gr_div5,
    .gr_div6,
    .gr_div7,
    .gr_div8,
    .gr_div9,
    .gr_div10,
    .gr_div11,
    .gr_div12,
    .gr_div13,
    .gr_div14 {
        height: 260px;
    }
}

@media (min-width: 1800px) {

    .gr_div1,
    .gr_div2,
    .gr_div3,
    .gr_div4,
    .gr_div5,
    .gr_div6,
    .gr_div7,
    .gr_div8,
    .gr_div9,
    .gr_div10,
    .gr_div11,
    .gr_div12,
    .gr_div13,
    .gr_div14 {
        height: 390px;
    }
}